/* -----------------------------------------------
IR Event Community local stylesheet.
Author:   David Stienstra
Version:  July 2018
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */
@import url('https://fonts.googleapis.com/css?family=Cabin:400,600,700');
/* ---------------- Meta Elements ---------------- */

body {
	font: normal 12px/1.5 Arial, Helvetica Neue, Helvetica, sans-serif;  /* should be medium except when fitting into a fixed container */
	background: #fff url(../assets/md5images/ab472b251ddafaeb13aa570887536e94.gif) repeat-x left top;
}


/* ---------------- Header ---------------- */

#db-srs #header {
	position: relative;  /* needed for logo positioning */
  height: auto !important; /* !important overrides mbl styling */
}

#db-srs #banner_image {
	display: block; /* removes descender of inline element */
	width: 980px; /* not necessary if image is sized correctly */
	height: auto !important;  /* avoids warping improperly sized header image / SUP-19994 */
}

	/* --- Logo --- */

#db-srs #logo_image {
	position: absolute !important; /* !important overrides mbl styling */
	top: 0;
	left: 0;  /* change to "left:" for left aligned logo */
	width: 20.9183673469% !important;  /* 240 / 980 */
	height: auto;
}


/* ---------------- Navigation ---------------- */

#db-srs #navigation,
#db-srs #navigation #tabs {
	height: 33px;
	overflow: hidden;
	background: #f4d378 url(../assets/md5images/2a37ca5b4b0185954f9cf60ffb9fa781.gif) repeat-x left top; } /* have seen issues with tabs extending below nav container */


#db-srs #navigation #tabs,
#db-srs #navigation #tabs ul,
#db-srs #navigation #tabs ul li {
	padding: 0;
	margin: 0; }

#db-srs #navigation #tabs a {
	font: bold 12px Arial, Helvetica Neue, Helvetica, sans-serif;
	text-transform: uppercase;
	height: 33px;
	line-height: 33px;
	color: #002d5c;
	transition: ease-in-out 0.3s;
	background-color: transparent;
	padding: 0 11px;
	margin: 0;
	border: 0;
	float: left; }

#db-srs #navigation #tabs a:hover,
#db-srs #navigation #tabs a:active,
#db-srs #navigation #tabs a:focus {
	color: #000000;
	text-decoration: underline; }

#db-srs #navigation #tabs li:first-child a { padding-left: 0px; }

#db-srs #navigation #tabs li:last-child a { padding-right: 25px; }   /* hidden but expands to fit 240px #tabs for IE + FF */

#db-srs #navigation #tabs a span { font-size: 12px; }	/* nav tab font size (default: 12px). Using font shorthand style specification causes display issue with My Account pages */


/* ---------------- Sidebar ---------------- */

#db-srs #sidebar {
 	padding-top: 16px; 
	background: linear-gradient(#93d5f1, #27aae2);
	border-radius: 4px;
	min-height: 600px;
}

#db-srs #sidebar h2 {
	font: 600 18px 'Cabin', sans-serif;
	color: #000;
	background-color: transparent;
	border-top: 0;
	border-bottom: 0; }

#db-srs #sidebar a:link,
#db-srs #sidebar a:visited {
	font: 600 13px 'Cabin', sans-serif;
	color: #000;
	background-color: transparent;
	text-decoration: none; }

#db-srs #sidebar a:hover,
#db-srs #sidebar a:active,
#db-srs #sidebar a:focus {
	text-decoration: underline; }

#db-srs #sidebar form label {
	color: #000;
 	font: normal 13px Arial, Helvetica Neue, Helvetica, sans-serif;
}

#db-srs #sidebar p.advanced a,
#db-srs #sidebar ul#side-notify li.notify a {
	font: normal 12px Arial, Helvetica Neue, Helvetica, sans-serif;
}

#db-srs #sidebar ul#side-notify li.notify a {
	margin-top: 15px;
}

#db-srs #sidebar #sidebar-search {
    padding-left: 15px; } /* aligning sidebar search with rest of sidebar */

#db-srs #sidebar #sidebar-search span.border { background: transparent; } /* search background adjustment to match designs */

#db-srs #sidebar #side-notify {
	padding-top: 0;
	margin-top: 0;
}

.searchbutton { cursor: pointer; } /* best practice, should move to ir-layout.css */


/* ---------------- Main Content ---------------- */

#db-srs #wrapper { /* for full-length sidebar content background/elements */
	background: url(../assets/md5images/05aadb00f5b63a0f6867b456e5eaa23b.gif) repeat-y left top;
 	margin-top: 30px;
	padding-bottom: 15px;
	box-sizing: border-box;
	border-bottom: 1px solid #cccccc;
}

#db-srs #wrapper #main.text {
	padding-top: 0px;
}
#db-srs #content {
	background-color: transparent; }

#main.text #series-home { width: 100%; }

	/* --- Breadcrumbs --- */

#db-srs #main.text .crumbs p { margin-bottom: 0; }

#db-srs #main.text .crumbs a {
	text-decoration: none;
	color: #21568f; }

#db-srs #main.text .crumbs a:hover,
#db-srs #main.text .crumbs a:active,
#db-srs #main.text .crumbs a:focus {
	text-decoration: underline;
	color: #000000; }

	/* --- Headers --- */

#db-srs #main.text h2#series-title a {
	font: 500 21px/2 'Cabin', sans-serif;
	text-decoration: none; }

#db-srs #main.text h2#series-title a:hover,
#db-srs #main.text h2#series-title a:active,
#db-srs #main.text h2#series-title a:focus {
	color: #21568f;
	text-decoration: underline; }

#db-srs #main.text #series-home h4 {  /* browse the contents... */
	font: 500 17px/1.5 'Cabin', sans-serif;
}

	/* --- Links --- */

#db-srs #main.text a:link,
#db-srs #main.text a:visited {
	text-decoration: underline; }

#db-srs #main.text a:hover,
#db-srs #main.text a:active,
#db-srs #main.text a:focus {
	color: #000000; }


/* ---------------- Footer ---------------- */

#db-srs #footer,
#db-srs #bepress a { /* ir-custom always gives link 75px height */
	height: 75px;
	background-color: #fff; }

#db-srs #footer p,
#db-srs #footer p a {
	font: bold 12px/2 Arial, Helvetica Neue, Helvetica, sans-serif;
	color: #21568f;
	text-decoration: none; }

#db-srs #footer p {
	color: #cccccc;
} 

#db-srs #footer p a:hover,
#db-srs #footer p a:active,
#db-srs #footer p a:focus {
	text-decoration: underline; }

/* ---------------- Miscellaneous fixes ---------------- */

	/* --- Advanced Search --- */

.legacy #db-srs #wrapper {	background-image: none; }


/* ---------------- Mobile ---------------- */

.mbl #db-srs {
	margin-top: 0; }

.mbl #navigation #tabs {
	display: none;
}

/* Styling for Sample Abstracts page - ADoran 8/1/18 */
#db-srs #sample-abstracts h3 {font-size:14px;}

/* Styling for Poster Intructions page - ADoran 10/12/21 */
#db-srs #poster-instructions ol li ol  {margin-bottom:0;}
#db-srs #poster-instructions ol li ol li {list-style-type: lower-alpha;}
#db-srs #poster-instructions ol li ol li ol li {list-style-type: lower-roman;}

/* Styling for Speaker Photos - ADoran 9/26/18 */
#db-srs .speaker img {
	float: right;
	display: block;
	max-width: 160px;
	padding-bottom: 10px; }
